<!DOCTYPE html>
<html lang="en">

<!-- include head -->
@@include('./html/head.html', {
'title': 'HM2',
})
<!-- ------------ -->

<body>
    <header>
        <div class="header_conteiner">
            <div class="header_wrap max_width">
                <!-- include header -->
                @@include('./html/burger_nav_menu.html')
                <!-- ------------ -->

                <div class="header_img_wrap">
                    <img src="./imgs/intro-img 1.png" alt="">
                </div>
            </div>
        </div>
    </header>

    <!-- our_recent_posts -->
    <section>
        <div class="section_conteiner next_section_marg">
            <div class="section_wrap max_width">
                <h3 class="section_title">- our Recent posts</h3>

                <div class="our_recent_posts_wrap">
                    <div class="our_recent_posts_item">
                        <img src="./imgs/post-img 1.png" alt="">
                        <div class="our_recent_posts_item_info">
                            <p class="our_recent_posts_item_title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="our_recent_posts_item_comments">Photography, Journal / 9 Comments</p>
                            <p class="our_recent_posts_item_text">Etiam porta sem malesuada euismod. Aenean leo quam.
                                Pellentesque ornare sem lacinia quam
                                venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="our_recent_posts_item">
                        <img src="./imgs/post-img 2.png" alt="">
                        <div class="our_recent_posts_item_info">
                            <p class="our_recent_posts_item_title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="our_recent_posts_item_comments">Photography, Journal / 9 Comments</p>
                            <p class="our_recent_posts_item_text">Etiam porta sem malesuada euismod. Aenean leo quam.
                                Pellentesque ornare sem lacinia quam
                                venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="our_recent_posts_item">
                        <img src="./imgs/post-img 3.png" alt="">
                        <div class="our_recent_posts_item_info">
                            <p class="our_recent_posts_item_title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="our_recent_posts_item_comments">Photography, Journal / 9 Comments</p>
                            <p class="our_recent_posts_item_text">Etiam porta sem malesuada euismod. Aenean leo quam.
                                Pellentesque ornare sem lacinia quam
                                venenatis vestibulum.</p>
                        </div>
                    </div>
                    <div class="our_recent_posts_item">
                        <img src="./imgs/post-img 4.png" alt="">
                        <div class="our_recent_posts_item_info">
                            <p class="our_recent_posts_item_title">Aenean Adipiscing Etiam Vestibulum</p>
                            <p class="our_recent_posts_item_comments">Photography, Journal / 9 Comments</p>
                            <p class="our_recent_posts_item_text">Etiam porta sem malesuada euismod. Aenean leo quam.
                                Pellentesque ornare sem lacinia quam
                                venenatis vestibulum.</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <!--  -->
    <section>
        <div class="last_instagram_shot_conteiner">
            <div class="section_wrap max_width">
                <div class="section_title_wrap">
                    <h3 class="section_title">- Last Instagram Shot</h3>
                    <h3 class="section_title r_hide_title">go to our instagram page -</h3>
                </div>
                <div class="imgs_gal_conteiner">
                    <div class="img_wrap">
                        <img src="./imgs/post1.png" alt="">
                    </div>
                    <div class="img_wrap">
                        <img src="./imgs/post2.png" alt="">
                    </div>
                    <div class="img_wrap">
                        <img src="./imgs/post3.png" alt="">
                    </div>
                    <div class="img_wrap">
                        <img src="./imgs/post4.png" alt="">
                    </div>
                </div>
            </div>
        </div>
    </section>


    <!-- include footer -->
    @@include('./html/footer.html')
    <!-- ------------ -->

    <script src="./js/main.js"></script>
</body>


</html>